<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.yidianling.ydl_pay">
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />

    <application>
        <activity
                android:name=".pay.PayActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
    </application>

</manifest>
